#include "backend.h"

#include <boost/python.hpp>

namespace bp = boost::python;

BOOST_PYTHON_MODULE(cpplogger)
{
    PyEval_InitThreads();

    bp::def("set_log_backend", maps::wiki::setPythonLogBackend);
    bp::def("reset_log_backend", maps::wiki::resetLogBackend);
}
